IF NOT EXISTS (select * from dbo.sysobjects where id = object_id(N'[dbo].[CustomerProductPrice]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[CustomerProductPrice](
	[FK_CustomerNumber] [int] NOT NULL,
	[FK_ProductNumber] [int] NOT NULL,
	[ProductPrice] [money] NULL
) ON [PRIMARY]

GO
